#banner-shipping .container-center, #banner-shipping .container-sx div, #banner-shipping .container-dx div {
  height: 491px;
}

#banner-shipping .container-center {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/shipping/banner-shipping/center.png');
  background-size: 950px 491px;
}

#banner-shipping .container-sx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/shipping/banner-shipping/sx.png');
  background-repeat: repeat-x;
  background-size: 1px 491px;
}

#banner-shipping .container-dx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/shipping/banner-shipping/dx.png');
  background-repeat: repeat-x;
  background-size: 1px 491px;
}

#banner-shipping .container-center div {
  width: 500px;
  margin-top: 60px;
}


#istruzioni-promozioni .container-center div {
  font-size: 20px;
  text-align: center;
  margin-bottom: 60px;
}

#promotions-start .container-center, #promotions-start .container-sx div, #promotions-start .container-dx div {
  height: 36px;
}

#promotions-start .container-center {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/shipping/promotions-start/center.png');
  background-size: 950px 36px;
}

#promotions-start .container-sx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/shipping/promotions-start/sx-dx.png');
  background-repeat: repeat-x;
  background-size: 1px 36px;
}

#promotions-start .container-dx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/shipping/promotions-start/sx-dx.png');
  background-repeat: repeat-x;
  background-size: 1px 36px;
}

.gray-container {
  background-color: #f5f5f5;
}

#promotions-end .container-center, #promotions-end .container-sx div, #promotions-end .container-dx div {
  height: 129.5px;
}

#promotions-end .container-center {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/shipping/promotions-end/center.png');
  background-size: 950px 129.5px;
}

#promotions-end .container-sx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/shipping/promotions-end/sx.png');
  background-repeat: repeat-x;
  background-size: 1px 129.5px;
}

#promotions-end .container-dx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/shipping/promotions-end/dx.png');
  background-repeat: repeat-x;
  background-size: 1px 129.5px;
}

#packaging .container-center, #packaging .container-sx div, #packaging .container-dx div {
  height: 129.5px;
}

#packaging .container-center {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/shipping/packaging/center.png');
  background-size: 950px 129.5px;
}

#packaging .container-sx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/shipping/packaging/sx.png');
  background-repeat: repeat-x;
  background-size: 1px 129.5px;
}

#packaging .container-dx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/shipping/packaging/dx.png');
  background-repeat: repeat-x;
  background-size: 1px 129.5px;
}

#reso .container-center, #reso .container-sx div, #reso .container-dx div {
  height: 491px;
}

#reso .container-center {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/shipping/reso/center.png');
  background-size: 950px 491px;
}

#reso .container-sx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/shipping/reso/sx.png');
  background-repeat: repeat-x;
  background-size: 1px 491px;
}

#reso .container-dx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/shipping/reso/dx.png');
  background-repeat: repeat-x;
  background-size: 1px 491px;
}

#reso .container-center div {
  margin-top: 230px;
  width: 400px;
}

#reso-detail {
  background-color: #fef1db;
  display: none;
}

div.gray-color {
  background-color: #F5F5F5;
}

.banner {
  border-radius: 5px 5px 0 0;
}


.styled-table {
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 0.9em;
    font-family: sans-serif;
/*     min-width: 400px; */
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.styled-table thead tr {
    background-color: #006600;    
    color: #ffffff;
    text-align: left;
}

.styled-table th,
.styled-table td {
    padding: 12px 15px;
    width: 33%;
}

.styled-table tbody tr {
    border-bottom: 1px solid #dddddd;
}

.styled-table tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

.styled-table tbody tr:last-of-type {
    border-bottom: 2px solid #006600;
}

.styled-table tbody tr.active-row {
    font-weight: bold;
    color: #009879;
}

@media screen and (max-width: 991px) {
  #reso .container-center {
    background-image: url(https://resources.vino.com/vino75-front/3.0.2556/images/frontend/shipping/reso/center.png);
    background-size: 950px 491px;
  }
  #reso {
    background-color: #fef1db;
  }
  #reso-detail div {
    background-color: #fef1db;
  }

}
